This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 325231 - [PATCH] tweak Fedora dialog
[PATCH] tweak Fedora dialog
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: codeina (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Blocker
  Show dependency treegraph
 
Reported: 2007-10-09 13:27 EDT by Bill Nottingham
Modified: 2014-03-16 23:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-16 15:53:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
tweak dialog some (2.54 KB, text/x-patch)
2007-10-09 13:27 EDT, Bill Nottingham
no flags Details
screenshot of the changed dialog (29.06 KB, image/png)
2007-10-09 13:28 EDT, Bill Nottingham
no flags Details
upated patch, fixes typo (2.54 KB, patch)
2007-10-09 13:58 EDT, Bill Nottingham
no flags Details | Diff

  None (edit)
Description Bill Nottingham 2007-10-09 13:27:28 EDT
The attached patch changes the Fedora-specific codeina dialog, based on
recommendations from the Board:

- removes explicit references to Fluendo/webshop. It still goes there, but this
has less explicit branding. Allows it to easily work nicer in F9 when there are
more options as well.
- changes the wording some about free/patented formats
- adds a link where users can go to get more information

The patch does not touch the non-Fedora code at all. With this patch, the
package needs to add:

Requires: python-sexy

as it's needed for the URL label.
Comment 1 Bill Nottingham 2007-10-09 13:27:28 EDT
Created attachment 221521 [details]
tweak dialog some
Comment 2 Bill Nottingham 2007-10-09 13:28:00 EDT
Created attachment 221531 [details]
screenshot of the changed dialog
Comment 3 Bill Nottingham 2007-10-09 13:58:26 EDT
Created attachment 221571 [details]
upated patch, fixes typo
Comment 4 Bastien Nocera 2007-10-09 14:11:53 EDT
I'd rather have content behind http://fedoraproject.org/codecbuddy/ before
making a decision on that.

I don't have any strong opinions on the wording, or removal of Fluendo branding
from the Fedora dialogue.
Comment 5 Matthias Clasen 2007-10-15 15:58:06 EDT
So, the final freeze is upon us. We should either get content up on the wiki, or
commit the patch without the link. 
Comment 6 Karsten Wade 2007-10-15 17:28:02 EDT
The nice thing about the wiki/website is that we can change the content easily.
 Let's definitely *not* commit the patch without the link.  I'll float this to
f-docs-l and we'll have a draft up in a few days; something that is better than
nothing.

If any of you have any thoughts about what should or shouldn't be said on that
page, I recommend you put a watch on CodecBuddy on the wiki.
Comment 7 Bill Nottingham 2007-10-16 15:17:31 EDT
Some content added to the wiki page. The fact that we can't embed the video
might mean we redirect this somewhere static - the patch to codeina does *not*
need to be changed for this (it's already pointing to a redirectable URL.)

Note You need to log in before you can comment on or make changes to this bug.